#include<stdio.h>
#include<stdlib.h>

int somme (int n, int m) {
	return n+m;
}

int main(int argc, char * argv[]) {
	int valeur;
	int* p = &valeur; //Ligne à changer de NULL à &valeur
	printf("Entrez un entier : ");
	scanf("%d", p);

	printf("Le double vaut %d\n", somme(*p, *p));
	return EXIT_SUCCESS;
}

